<?php
require 'acesso.php';
	// array com a resposta do JSON
	$res = array();

	try {
		$con = new PDO("mysql:dbname=$database; host=$host", $usuario , $senha);
		$res["sucesso"] = 1;
	} catch (PDOException $e) {
		$res["sucesso"] = 0; 
		$res["messagem"] = "$e->getCode() - $e->getMessage()";
	}
	echo json_encode($res);
?>

